html {
    font-size: 100px;
}

body {
    font-size: 0.16rem;
}

.index::-webkit-scrollbar,
html::-webkit-scrollbar {
    width: 4px;
    height: 8px;
    background-color: #F5F5F5;
}

.index::-webkit-scrollbar-track,
html::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #E2E2E2;
}

.index::-webkit-scrollbar-thumb,
html::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #333;
}

/* rem */

@media screen and (min-width:2000px) {
    html {
        font-size: 110px !important;
    }
}

@media screen and (max-width:1940px) {
    html {
        font-size: 100px !important;
    }
}

@media screen and (max-width:1800px) {
    html {
        font-size: 95px !important;
    }
}

@media screen and (max-width:1600px) {
    html {
        font-size: 90px !important;
    }
}

@media screen and (max-width:1400px) {
    html {
        font-size: 90px !important;
    }
}

@media screen and (max-width:1024px) {
    html {
        font-size: 85px !important;
    }
}

@media screen and (max-width:900px) {
    html {
        font-size: 85px !important;
    }
}

@media screen and (max-width:640px) {
    html {
        font-size: 80px !important;
    }
}

@media screen and (max-width:480px) {
    html {
        font-size: 80px !important;
    }
}

@media screen and (max-width:375px) {
    html {
        font-size: 75px !important;
    }
}

@media screen and (max-width:360px) {
    html {
        font-size: 70px !important;
    }
}

@media screen and (max-width:350px) {
    html {
        font-size: 65px !important;
    }
}

.sz_xyfl{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0.2rem auto 0.4rem auto;
}
.sz_xyfl .bt{background: white;padding: 0;}
.sz_xyfl .bt .btCon{align-items: center;}
.sz_xyfl .bt .btCon+.btCon{margin-top: .14rem;}
.sz_xyfl .bt .btCon span{display: block;font-size: 0.2rem;width: 0.6rem;font-weight: 600;color: #323232;margin-bottom: 20px;}
.sz_xyfl .bt .btCon .text{/* width: calc(100% - 0.6rem); */}
.sz_xyfl .bt .btCon .text a{font-size: .17rem;display: inline-block;padding: 0 0.18rem;line-height: .32rem;color: #323232;margin: 0 0.1rem;}
.sz_xyfl .bt .btCon+.btCon .text a+a{margin: 0 0.1rem;}
.sz_xyfl .bt .btCon .text a.on{font-size: .15rem;color: #FFFFFF;background: #0e4b98;border-radius: 0.2rem;}
.sz_xyfl .bt .btCon .text a:nth-child(1){text-align: center;margin-right: 0rem;}
.sz_xyfl .bt .btCon:nth-child(1) .text a:nth-child(2){margin-left: 0.2rem;}
.sz_xyfl .bt .btCon .text a:hover{/* font-size: .15rem; */color: #FFFFFF;background: #0e4b98;border-radius: 0.2rem;}